[Layer1]
Type=0
File=cover.png
OnCommand=x,320;y,240

[Layer2]
File=../here1.png
OnCommand=x,320;y,240
Condition=IsHumanPlayer(1)

[Layer3]
File=../here2.png
OnCommand=x,320;y,240
Condition=IsHumanPlayer(2)

[Layer6]
Type=0
File=stuff.png
OnCommand=x,320;y,240